package com.java110.user.dao.property;

import com.java110.po.property.PropertyUserPo;
import java.util.List;
import java.util.Map;

public interface IPropertyUserV1ServiceDao {
    int savePropertyUser(PropertyUserPo po);
    int updatePropertyUser(PropertyUserPo po);
    int deletePropertyUser(PropertyUserPo po);
    List<Map> queryPropertyUsers(Map params);
    int queryPropertyUsersCount(Map params);
}
